
#content.proDetail .layout-161 .title h1,
#sidebar.proDetail .layout-161 .title h1 { 
    color: #7C97A7 !important; 
} 

#sidebar.proDetail .layout-161 .title h1 { width: 220px; }

#content.proDetail .layout-161 .csc-textpic-text p a.download { 
  background: url(icon.download.layout161.png) no-repeat top left;
  padding-left: 27px;
  color: #7C97A7 !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-161 .title h1 { background: #7C97A7; }      
        
#smallCont.home .layout-161 .fat-link a .header,
#smallCont.home .layout-161 .fat-link a .arrow { background: #7C97A7 !important; }  

#smallCont.home .layout-161 .fat-link a .arrow-over {    
  background: #fff !important;  
  border: 1px solid #7C97A7 !important; 
  color: #7C97A7 !important;
} 

#visual.home .layout-161 .fat-link a .header { 
  display: none;
}     

#visual.home .layout-161 .fat-link a .arrow { 
  background: #7C97A7 !important;   
  border: 1px solid transparent !important; 
  color: #fff;
  position: absolute;
  bottom: 127px;
  left: 9px;  
}     

#visual.home .layout-161 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #7C97A7 !important; 
  color: #7C97A7 !important;
} 

#slideshow-161 {
  width: 69px; 
  height: 69px; 
  position: absolute; 
  bottom: 20px; 
  right: 20px; 
  background: url(icon.slideshow.layout161.png) no-repeat top left;
}

/***************************************************************
 *                                                             *
 * @note Freigeister Layout for Product 161                    *
 *                                                             *
 **************************************************************/
.layout-161 .fat-link a .header { 
  background: #7C97AF !important;    
  color: #fff;
}     

.layout-161 .fat-link a .arrow { 
  background: #7C97AF !important;   
  border: 1px solid transparent !important; 
  color: #fff;
}

.layout-161 .fat-link a .arrow-over { 
  background: #fff !important;   
  border: 1px solid #7C97AF !important; 
  color: #7C97AF !important;
} 

.proDetail .layout-161 .important,
#main-content .layout-161 .info p .important,
#smallCont .layout-161 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-161 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-161 .csc-textpic .csc-textpic-text .important { color: #7C97AF !important; }